[SciPy-dev] could anyone check nlp_3.py from updated scikits.openopt?

dmitrey dmitrey.kroshko@scipy....
Mon Mar 10 08:08:22 CDT 2008


Dave, could you repeat (svn update -> nlp_3) once again?
I think I have fixed the issue.
Regards, D.

Dave wrote:
> ImportError: cannot import name float128
> WARNING: Failure executing file: <nlp_3.py>
>
>
> Also, the only floats available in my numpy version are:
>
> In [7]: numpy.float
> numpy.float    numpy.float64  numpy.float_
> numpy.float32  numpy.float96  numpy.floating
>
>
> HTH,
> Dave
>   


More information about the Scipy-dev mailing list